#fw-section-header {

.header__logo {
  transition: transform 0.6s ease;
}
.header__logo:active {
  transform: scale(1.1, 0.8);
}
a {
    user-select: none;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}
}







#fw-section-featured-collection-25916b26-9f41-4e2c-bc71-d0ee7ebe7f4c {

section {
  background: linear-gradient(180deg, #00E8BE 0%, #1F1618 100%);
  background-size: 400% 100%;
  background-attachment: fixed;
  border-radius: 60px;
  border-bottom-left-radius: 0;
  cursor:url(https://i.imgur.com/N0UgKnl.png), auto;
}
.image {
  border-bottom-left-radius: 0px;
}
.tile {
      user-select: none;
  cursor: pointer;
  border-radius: 30px;
  border: none;
  border-bottom-right-radius: 0px;
  background: linear-gradient(0deg, #1F1618 0%, #00E8BE 10%, #00E8BE 40%, #1F1618 100%);
  background-size: 400% 400%;
  background-position:50% 0%;
  transform: scale(0.9);
  padding-bottom: 0px;
  transition: opacity 0.4s ease, background-position 0.5s ease, transform 0.2s ease;
}
.tile:hover {
  background-position:50% 100%;
  transform: scale(1);
  transform: rotateX(20deg);
}
.tile:active {
  transform: scale(1, 0.7);
  opacity: 0.5;
}
a {
  -webkit-tap-highlight-color: transparent;
}

@media (min-width: 640px) {
  .tile {
   padding-bottom: 0px;
  }
}

.tile__description {
  padding: 16px;
}

@media (min-width: 640px) {
  .tile__description {
    padding: 15px 12px;
  }
}

.tile__price {
  font-weight: bold;
  margin-top: 0px;
}

@media (min-width: 640px) {
  .tile__price {
    margin-top: 0px;
  }
}
.tile__options {
  display: none;
}
}
#fw-section-announcement-bar-9513ec14-e68f-45f1-8fce-df4367624b87 {

section {
  border-bottom-left-radius: 60px;
  border-bottom-right-radius: 60px;
  background: linear-gradient(#00E8BE, #1A15FF);
}
}
#fw-section-newsletter-e301fb0f-c23f-43a0-b748-79353a5de6ee {

.button {
  background-color: #fff;
  color: #1A15FF;
  border-bottom-left-radius: 0px;
  transform: scale(0.9);
  transition: transform 0.2s ease;
}
.button:hover {
  transform: scale(1, 1);
}
.button:active {
  transform: scale(1.1, 0.8);
}
}
#fw-section-featured-collection-0 {

.image {
  border-bottom-left-radius: 0px;
}
.tile {
    user-select: none;
  cursor: pointer;
  border-radius: 30px;
  border: none;
  border-bottom-right-radius: 0px;
  background: linear-gradient(0deg, #00E8BE 0%, #1a15ff 10%, #1a15ff 40%, #1F1618 100%);
  background-size: 400% 400%;
  background-position:50% 0%;
  transform: scale(0.9);
  padding-bottom: 0px;
  transition: opacity 0.4s ease, background-position 0.5s ease, transform 0.2s ease;
}
.tile:hover {
  background-position:50% 100%;
  transform: scale(1);
  transform: rotateX(20deg);
}
.tile:active {
  transform: scale(1, 0.7);
  opacity: 0.5;
}
a {
  -webkit-tap-highlight-color: transparent;
}
@media (min-width: 640px) {
  .tile {
   padding-bottom: 0px;
  }
}

.tile__description {
  padding: 16px;
}

@media (min-width: 640px) {
  .tile__description {
    padding: 15px 12px;
  }
}

.tile__price {
  font-weight: bold;
  margin-top: 0px;
}

@media (min-width: 640px) {
  .tile__price {
    margin-top: 0px;
  }
}
.tile__options {
  display: none;
}
}

#fw-section-hero-0 {

.hero__heading {
  transition: transform 0.6s ease;
  user-select: none;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}
.hero__heading:active {
  transform: scale(1.1, 0.8);
}
section {
  background: linear-gradient(#00E8BE, #1A15FF);
  border-radius: 60px;
  border-bottom-right-radius: 0px;
  -webkit-tap-highlight-color: transparent;
}
.collage__background {
  border-radius: 40px;
  border: 1px solid white;
  background: linear-gradient(rgba(255,255,255,0.7), rgba(255,255,255,0));
  border-bottom-right-radius: 0px;
  cursor: pointer;
}
.collage__background:active {
  transform: scale(1, 0.8);
}
.collage__image {
  border-radius: 20px;
  border-bottom-right-radius: 0px;
  transition: all 0.6s ease;
  cursor: pointer;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
}
.collage__image:active {
  transform: scale(1, 0.8);
}
.button {
  background-color: #fff;
  color: #1A15FF;
  border-bottom-left-radius: 0px;
  font-size: 1.5rem;
  transform: scale(0.9);
  transition: transform 0.2s ease;
}
.button:hover {
  transform: scale(1.1, 1);
}
.button:active {
  transform: scale(1.2, 0.8);
}
}